Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1568936 (CVE-2018-2776) - CVE-2018-2776 mysql: Group Replication GCS unspecified vulnerability (CPU Apr 2018)
Summary: CVE-2018-2776 mysql: Group Replication GCS unspecified vulnerability (CPU Apr...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-2776
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1568963 1571174 1642523
Blocks: 1568977
TreeView+ depends on / blocked
 
Reported: 2018-04-18 12:33 UTC by Adam Mariš
Modified: 2021-02-17 00:27 UTC (History)
24 users (show)

Fixed In Version: mysql 5.7.22
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-26 20:38:24 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3655 0 None None None 2018-11-26 12:31:16 UTC

Description Adam Mariš 2018-04-18 12:33:39 UTC
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Group Replication GCS). Supported versions that are affected are 5.7.21 and prior. Easily exploitable vulnerability allows high privileged attacker with network access via XCom to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized ability to cause a hang or frequently repeatable crash (complete DOS) of MySQL Server.

External References:

http://www.oracle.com/technetwork/security-advisory/cpuapr2018-3678067.html

Comment 1 Adam Mariš 2018-04-18 13:09:15 UTC
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1568963]

Comment 3 errata-xmlrpc 2018-11-26 12:31:07 UTC
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.4 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.5 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7.6 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS

Via RHSA-2018:3655 https://access.redhat.com/errata/RHSA-2018:3655


Note You need to log in before you can comment on or make changes to this bug.